Subject: Re: [lojban] Re: translation exercise

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 04 Oct 2001 23:22:06

la jrc cusku di'e

>Apparently "before" is ambiguous in that it can signal preemption, or
>temporal precedence, or both.

I think the preemption is not really a part of "before". If you
say that X happens before any Y happens, and it is in the nature
of X that its happening prevents Y from happening, then naturally
X happening before Y preempts Y from happening. But this only
works when we already know that X will prevent Y, and it is just
a consequence of the temporal precedence. If the meaning of
preemption was part of "before", then you should be able to say
"X before Y" meaning that X preempts Y when normally X would
not preempt Y. Can you think of any such case?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp